strekoza.ai
    V3
    • V3
    • Add tracks
      POST
    • Update tracks
      PUT
    • Get track
      GET
    • Delete tracks
      DELETE

      Update tracks

      Prod
      https://api.deliverycrm.ru
      Prod
      https://api.deliverycrm.ru
      PUT
      https://api.deliverycrm.ru
      /v3/tracks

      Request

      Authorization
      Provide your bearer token in the
      Authorization
      header when making requests to protected resources.
      Example:
      Authorization: Bearer ********************
      Header Params

      Body Params application/json

      Example
      [
        {
          "service_id": 14,
          "track_number": "80086789513804",
          "unit_id": 22,
          "new_track_number": "80086789513820",
          "destination_idex": 10523,
          "destination": "destination address",
          "phone": "79001234568",
          "email": "test2@mail.me",
          "name": "Иванов Иван222",
          "order_number": "Н-124",
          "price": 125.55,
          "payment_type": 1,
          "note": "note",
          "arrival_at": "2023-05-20 00:00:00",
          "return_at": "2023-05-25 00:00:00",
          "status_id": 4475
        }
      ]

      Request Code Samples

      Shell
      JavaScript
      Java
      Swift
      Go
      PHP
      Python
      HTTP
      C
      C#
      Objective-C
      Ruby
      OCaml
      Dart
      R
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location --request PUT 'https://api.deliverycrm.ru/v3/tracks' \
      --header 'Authorization: Bearer <token>' \
      --header 'Content-Type: application/json' \
      --data-raw '[
        {
          "service_id": 14,
          "track_number": "80086789513804",
          "unit_id": 22,
          "new_track_number": "80086789513820",
          "destination_idex": 10523,
          "destination": "destination address",
          "phone": "79001234568",
          "email": "test2@mail.me",
          "name": "Иванов Иван222",
          "order_number": "Н-124",
          "price": 125.55,
          "payment_type": 1,
          "note": "note",
          "arrival_at": "2023-05-20 00:00:00",
          "return_at": "2023-05-25 00:00:00",
          "status_id": 4475
        }
      ]'

      Responses

      🟢200OK
      application/json
      Bodyapplication/json

      Example
      [
          {
              "track": "string"
          }
      ]
      🟢200Available errors
      Modified at 2025-03-14 12:42:22
      Previous
      Add tracks
      Next
      Get track
      Built with